# test simple de connectivité pour tests

import requests
import sco_version
import app.scodoc.sco_utils as scu

response = requests.get(scu.SCO_UP2DATE + "/" + sco_version.SCOVERSION)

print(response.status_code)
print(response.text)
